package CRSDK;

@SuppressWarnings("unused")
public enum CrFocusFrameSelectState {
    CrFocusFrameSelectState_Unknown (0x00);
    private final CrInt8u value;
    CrFocusFrameSelectState(int value) {
        this.value = new CrInt8u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
